
	body
	{ 
		background-color: #f0f4f8;
	}
	#big-out
	{ 
		position: relative; width: auto; height: auto;
		padding: 0px 15px 92px 15px;
	}
	.fxd-eles
	{
		display: flex; gap: 7px;
		width: max-content; padding: 10px 15px;
		bottom: 25px; background-color: white;
		border-radius: 10px; inset-inline: 0;
		position: fixed; z-index: 5;
		margin-inline: auto;
	}
	.icn-con
	{
		border-radius: 7px;
		width: 20px; height: 20px; cursor: pointer;
		padding: 10px 5px 7px 9px; color: #6487ab;
		background-color: #f0f4f8;
	}
	.icn-diff
	{
		padding: 7px 2px 10px 10px;
	}
	#lt-art-sec
	{
		display: flex; width: auto; margin: 40px auto 0px;
    	gap: 10px; justify-content: center;
	}
	#add-article-html
	{
		width: auto; flex: 1;
		min-height: 300px; position: relative;
		min-width: 200px; height: auto;
		background-color: white;
		border-radius: 20px;
	}
	.top-sec
	{
		position: relative;
		width: 75%; max-width: 1000px;
		min-width: 500px; height: auto;
		margin: 20px auto 20px auto;
	}
	#site-logo
	{
		position: relative; color: #567ea7;
		font-family: monospace; width: max-content;
		margin: 40px auto 20px auto; background-color: white;
		padding: 15px 30px 15px 30px; inset-inline: 0;
		font-weight: bolder; font-size: 30px;
		border-radius: 15px;
	}
	#logo-a 
	{ 
		text-decoration: none;
		color: #567ea7;
	}
	.nav-out
	{
		justify-content: center;
		background-color: white; row-gap: 8px;
		font-family: sans-serif; border-radius: 15px;
		position: relative; padding: 25px 50px 25px 50px;
        inset-inline: 0; margin-inline: auto;
        width: fit-content; max-width: 85%;
        display: flex; flex-wrap: wrap;
	}
	.nav-out a 
	{
		text-decoration: none; padding-inline: 6px; font-size: 18px;
		color: #595959; position: relative;
		white-space: nowrap;
	}
	.nav-out a:not(:last-child)::after 
	{
		content: "•"; color: #8baac7;
		margin-inline-start: 10px;
	}
	#bars-rows
    {
    	display: flex; width: 100%;
    	gap: 17px; justify-content: center;
    	padding-bottom: 20px;
    }
	.side-bars
    {
    	min-width: 136px; max-width: 320px; margin: -10px 0 500px 0;
    	border-radius: 20px; width: 20%; max-height: 4000px;
    }
    .sidebar-ads
    {
    	position: sticky; top: 20px; padding: 20px 3px;
    	margin: 10px 3px; background-color: white; min-height: 210px;
    	border-radius: 14px; width: auto; height: auto;
    }
    .bar-smack
    {
    	height: auto; margin: 74px 0 10px;
    }
    .bar-color
    {
    	background-color: #f0f4f8;
    }
	.art-out
	{
		z-index: 2;
		position: relative;
		width: 75%; max-width: 1000px;
		min-width: 540px; height: auto;
		padding: 20px 20px 0px 20px;
		background-color: white;
		border-radius: 20px;
	}
	.top-label
	{
		border: 10px solid #f0f4f8;
		top: 0px; position: relative;
		border-radius: 20px 20px 0 0;
        border-bottom-width: 0;
	}
	.label-text
	{
		position: relative;
		padding: 10px 50px 10px 50px;
		inset-inline: 0; margin: auto; color: #567ea7;
		font-weight: bolder; letter-spacing: 5px;
		font-family: monospace; font-size: 18px;
		background: white; width: max-content;
        border: 10px solid #f0f4f8;
	}
	.lt-top
	{
		border-radius: 15px 15px 50px 50px;
		top: -10px;
	}
	#art-h1
	{
	    margin: 0; color: #6487ab; text-align: center;
	    font-family: sans-serif; font-size: 27px;
	    font-weight: bolder; padding: 10px;
	}
	#short-verdicts
	{
	    font-size: 22px; display: block; text-align: center;
	    color: #6f6f6f; padding: 0px 5px 0px 5px;
	    font-family: sans-serif;
	}
	.mk-cen
	{
		text-align: center;
		margin-top: 3px;
	}
	.mk-cen a
	{
		text-decoration: none;
		color: #ee637a;
	}
	#publication-details
	{
	    font-size: 20px; color: #6f6f6f;
	    border-inline: 7px #e2e2e2 solid;
	    padding: 0px 14px 0px 14px;
	    font-family: sans-serif;
	}
	#art-text
	{
		width: 98%; position: relative; margin: auto;
		padding: 10px; display: block; color: #6f6f6f;
		font-family: sans-serif; font-size: 20px;
	}
	.art-para-new
	{
	    position: relative;
	    display: inline-block;
	    padding-right: 15px;
	}
	.art-para-new:nth-of-type(n+2)::before
	{
	    position: absolute; z-index: -2;
        content: ""; inset: 0; width: 99.5%;
        display: var(--before-display, block);
        background: linear-gradient(to left, #EAEAEA 10%, transparent 15%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        margin-top: -5px; margin-bottom: -5px;
        border-radius: 10px; padding: 3px;
        mask-composite: exclude;
	}

	#art-text p { line-height: 30px; }
	#art-text a { text-decoration: none; color: #ee637a; }

	#img-1
	{
	    width: 87%; height: auto; aspect-ratio: auto 16/9;
	    margin: 14px auto; display: block;
	    border-radius: 20px;
	}
	.art-images
	{
	    width: 87%; height: auto; aspect-ratio: auto 16/9;
	    margin: 14px auto; display: block;
	    border-radius: 20px;
	}
	.first-para
	{
	    position: relative; margin: 0px auto 20px auto;
	    width: auto; padding: 7px 15px 10px 0px;
	}
	.first-para::before
	{
	    content: "";
	    position: absolute; inset: 0;
	    border-radius: 17px; padding: 3px;
	    -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
	    background: linear-gradient(to left, #ec60ca4d, transparent 50%);
	    mask-composite: exclude; z-index: -2;
	}
    #pros-cons
    {
        position: relative;
        height: auto; width: auto;
        border: 3px #ecd4be solid;
        border-radius: 20px;
        margin-bottom: 60px;
    }
    #thoughts
    {
        text-align: center;
        font-size: 20px; inset-inline: 0;
        background: #ecd4be; font-family: monospace;
        margin: 0px auto; width: max-content;
        border-radius: 0px 0px 35px 35px;  
        padding: 8px 40px 10px 40px; 
        color: #434343;
    }
    #thoughts-para
    {
        padding: 0 12px 0 16px;
        margin: 10px 0 20px 0;
    }
	.sections-new
	{
	    font-size: 25px;
	    width: max-content; color: #6487ab;
	    font-weight: bold; max-width: 90%; text-align: center;
	    border-inline: 10px #ec60ca40 solid;
	    padding: 0px 15px 0px 15px;
	    margin: 40px auto 0 auto;
	}
	.dis-com
	{
	    position: relative;
	    height: auto; min-height: 200px;
	    padding: 12px 4px; background: #EAEAEA;
	    border-radius: 10px;
	}
	.feed-com
	{
	    position: relative; padding: 10px 0px;
	    height: auto; min-height: 200px;
	    border: 4px #EAEAEA solid;
	    border-radius: 10px;
	}
	.ad-details-5
	{
	    position: absolute;
	    font-family: sans-serif;
	    font-size: 30px; background: white;
	    line-height: 67px; width: 130px; height: 67px;
	    color: #a1a1a1; border-radius: 5px;
	    inset: 0; margin: auto;
	    text-align: center;
	}
	.mentions-new
	{
	    border-radius: 10px; text-align: center;
	    border: 3px #EAEAEA solid; margin: 10px 0;
	    display: block; line-height: 25px;
	    padding: 20px 22px 20px 22px;
	}
	.end-links-con
	{
	    width: auto; text-align: center;
	    padding: 0 30px 0 30px;
	}
	.end-links
	{
	    display: inline-block;
	    margin: 15px 5px 0 5px; color: #6f6f6f;
	    border-inline: 7px #ec60ca6e solid;
	    padding: 0 20px 0 20px;
	}
	.end-links:hover
	{
	    border-inline: 7px #EAEAEA solid;
	    transition: 0.5s; color: #00aade;
	}
	.ft-out
	{
		padding: 25px 50px 20px 50px;
		max-width: 45%;
	}

	@media only screen and (min-width: 615px)
    {
    #plabel
    {
    	display: none;
    }
    }

    @media only screen and (max-width: 940px)
    {
    .side-bars
    {
    	display: none;
    }
    .bar-smack
    {
    	display: block;
    }
    }

	@media only screen and (max-width: 615px)
    {
    .sidebar-ads
    {
    	display: none;
    }
    .bar-smack
    {
    	display: none;
    }
    #dlabel
    {
    	display: none;
    }
    #tpicks
    {
    	display: none;
    }
    #contil
    {
    	display: none;
    }
    #big-out
	{ 
		padding: 0px 0px 92px 0px;
	}
	#site-logo
	{
		font-size: 20px;
		border-radius: 15px;
	}
    .label-text
	{
		padding: 10px 50px 10px 50px; font-size: 15px;
        border: 5px solid #f0f4f8;
	}
	.top-label
	{
		border: 5px solid #f0f4f8;
		border-bottom-width: 0;
	}
	.lt-top
	{
		top: -5px;
	}
    .top-sec
	{
		max-width: 615px; width: 85%;
		min-width: 200px;
	}
	#lt-art-sec
	{
		min-width: 200px; width: 100%;
		margin: 40px auto 0px auto;
	}
	#bars-rows
    {
    	padding-bottom: 0px;
    }
	.art-out
	{
		min-width: 200px; margin: 0px 0px 20px;
		width: 88.5%; max-width: 615px;
	}
	.nav-out
	{
		max-width: 85%;
		padding: 25px 30px 23px 30px;
	}
	.nav-out a
	{
		font-size: 15px;
	}
	.ft-out
	{
		padding: 17px 20px 15px 20px;
		max-width: 75%;
	}
	#short-verdicts
	{
	    font-size: 17px;
	}
	#publication-details
	{
		padding: 0px 5px 0px 5px; border: none;
		font-size: 16px;
	}
	.mk-cen
	{
		inset-inline: 0; margin: 5px auto;
		max-width: 70%;
	}
	#art-h1
	{
		font-size: 23px;
	}
	.first-para::before
	{
		border-radius: 10px;
	    padding: 2.5px;
	}
	#art-text
	{
		padding: 0px; width: 99%;
		font-size: 16px;
	}
    #art-text > p:nth-of-type(n+2)::before
    {
        position: absolute;
        content: ""; inset: 0; width: 99%;
        display: var(--before-display, block);
        background: linear-gradient(to left, #EAEAEA 10%, transparent 15%);
        -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
        margin-top: -5px; margin-bottom: -5px;
        border-radius: 10px; padding: 2px;
        mask-composite: exclude;
    }
	#art-text p
	{
		line-height: 25px;
		position: relative;
        display: inline-block;
        padding-right: 10px;
	}
	#add-article-html
	{
		width: 100%; flex: none;
	}
    #pros-cons
    {
        border-radius: 10px;
    }
	#thoughts
	{
		font-size: 15px;
	}
	.sections-new
	{
		max-width: 74%;
		font-size: 20px;
	}
	.art-images
	{
		width: 99%; border-radius: 10px;
	}
	#img-1
	{
		width: 99%; border-radius: 10px;
	}
	.end-links-con
	{
	    padding: 0 10px 0 10px;
	}
	.end-links
	{
	    padding: 0 10px 0 10px;
	}
    }
